@charset "UTF-8";
@media screen, projection

/*--Column Styles--*/

{

ul.columns {
	width: 98%; 
	list-style: none;
	margin: 0 auto; padding: 0;
}

ul.columns li {
	width: 190px;
	float: left; display: inline;
	margin: 15px; padding: 0;
	position: relative;
	text-align:center;
}

ul.columns.description li  {
	margin: 0px; 
	font-size: 0.6em;
	text-align: center;
	background-color:#fc0;
}

ul.columns li:hover {z-index: 99;}

/*--Thumbnail Styles--*/
ul.columns li img {
	position: relative;
	outline: 1px solid #ddd;
	border-top: 3px solid #fc0;
}
ul.columns li:hover img{
	z-index: 999;
	filter: alpha(opacity=100);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/*--Details Style--*/

ul.columns li .info {
	position: absolute;
	left: -10px; top: -10px;
	padding: 160px 10px 20px;
	width: 200px;
	display: none;
	background: #fc0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ddd;
	color: #000;
	float:left;
}

ul.columns li:hover .info {
    display: block;
	float: center;
}

ul.columns li h4 a{
	font-weight: bold; 
	text-decoration: none;
	color: #000;
	list-style: none;
	text-transform: uppercase;
}

ul.columns li h4 a:hover{
	color: #fff;
}

ul.columns p {
	color: #000;
	font-size: 15px;
	margin-top:-15px;
	clear:both;
}
ul.columns  p a {
	margin-top:5px;
	color: #39c6d9;
	text-align:centre;
	text-transform: uppercase;
	font-weight:bold;
	clear:both;
}

.clear {clear: both;}
	
}